Cancel the email change in progress
DELETE
/api/v1/me/email-change
const url = 'https://api.deploybase.eu/api/v1/api/v1/me/email-change';const options = {method: 'DELETE', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.deploybase.eu/api/v1/api/v1/me/email-change \ --header 'Authorization: <Authorization>'Idempotent: succeeds when nothing is in progress. Requires a signed-in person: API keys are refused.
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”No Content
Unauthorized
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
HUMAN_SESSION_REQUIRED
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Internal Server Error
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Live 174db30c built